# DOjS

The repository for this project is only a duplicate. It is actively
maintained by it's developer and a more recent version may exist at the
original developers website.

If you wish to contribute or submit any bug reports for this project, please
visit the developers website at https://github.com/SuperIlu/DOjS
